<?
@require_once("./smarty/libs/Smarty.class.php");
define("S_ROOT","./smarty/libs/tpls");
$tpl=new Smarty();
$tpl->template_dir=S_ROOT."/templates/";
$tpl->compile_dir=S_ROOT."/templates_c/";
$tpl->config_dir=S_ROOT."/configs/";
$tpl->cache_dir=S_ROOT."/cache/";
$tpl->left_delimiter  =  '<{';
$tpl->right_delimiter  =  '}>';
?>